For the complete documentation index, see llms.txt. This page is also available as Markdown.

GetACLManager

get

Retrieves the ACL Manager address from the Pool Address Provider.

Authorizations
AuthorizationstringRequired
Path parameters
accountstringRequired
  • The account path parameter.
Query parameters
chainIdstringRequired
  • The chain ID query parameter.
addressstringRequired
  • The address query parameter.
Header parameters
AuthorizationstringRequired
  • The authorization token from the request header.
Responses
200

A promise that resolves to a PoolAddressProviderAPIResponse containing the ACL Manager address.

application/json
successbooleanRequired
messagestringRequired
datastringOptional
get/aave/v3/poolAddressProvider/{account}/getACLManager
GET /aave/v3/poolAddressProvider/{account}/getACLManager?chainId=text&address=text HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

A promise that resolves to a PoolAddressProviderAPIResponse containing the ACL Manager address.

{
  "success": true,
  "message": "text",
  "data": "text"
}